<?php

namespace Hrm\DocumentType;

use DB;
use Illuminate\Database\Seeder;

class DocumentTypeTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('document_types')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'document_type.document_type.view',
                'name'      => 'View DocumentType',
            ],
            [
                'slug'      => 'document_type.document_type.create',
                'name'      => 'Create DocumentType',
            ],
            [
                'slug'      => 'document_type.document_type.edit',
                'name'      => 'Update DocumentType',
            ],
            [
                'slug'      => 'document_type.document_type.delete',
                'name'      => 'Delete DocumentType',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/document_type/document_type',
                'name'        => 'DocumentType',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/document_type/document_type',
                'name'        => 'DocumentType',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'document_type',
                'name'        => 'DocumentType',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'DocumentType',
                'module'    => 'DocumentType',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'document_type.document_type.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
