Lavalite package that provides document_type management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `hrm/document_type`.

    "hrm/document_type": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Hrm\DocumentType\Providers\DocumentTypeServiceProvider::class,

And also add it to alias

    'DocumentType'  => Hrm\DocumentType\Facades\DocumentType::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Hrm\\DocumentTypeTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Hrm\DocumentType\Providers\DocumentTypeServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Hrm\DocumentType\Providers\DocumentTypeServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Hrm\DocumentType\Providers\DocumentTypeServiceProvider" --tag="view"


## Usage


