    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#document_type" data-toggle="tab">{!! trans('document_type::document_type.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#document_type-document_type-edit'  data-load-to='#document_type-document_type-entry' data-datatable='#document_type-document_type-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#document_type-document_type-entry' data-href='{{guard_url('document_type/document_type')}}/{{$document_type->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('document_type-document_type-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('document_type/document_type/'. $document_type->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="document_type">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('document_type::document_type.name') !!} [{!!$document_type->name!!}] </div>
                @include('document_type::admin.document_type.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>