<?php

namespace Hrm\DocumentType\Repositories\Eloquent;

use Hrm\DocumentType\Interfaces\DocumentTypeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DocumentTypeRepository extends BaseRepository implements DocumentTypeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('hrm.document_type.document_type.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('hrm.document_type.document_type.model.model');
    }
}
