<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for document_type in document_type package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  document_type module in document_type package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'DocumentType',
    'names'         => 'DocumentTypes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'DocumentTypes',
        'sub'   => 'DocumentTypes',
        'list'  => 'List of document_types',
        'edit'  => 'Edit document_type',
        'create'    => 'Create new document_type'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'category'            => ['RTW','Compliance','Address Proof'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'category'                   => 'Please select category',
        'slug'                       => 'Please enter slug',
        'name'                       => 'Please enter name',
        'details'                    => 'Please enter details',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'category'                   => 'Category',
        'slug'                       => 'Slug',
        'name'                       => 'Name',
        'details'                    => 'Details',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'category'                   => ['name' => 'Category', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'DocumentTypes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
